Firefox en valencià cronologia delle versioni

55 versioni

Fai attenzione alle vecchie versioni!

Queste versioni sono visualizzate solo per scopo di test e archivio. Dovresti sempre utilizzare l’ultima versione di un componente aggiuntivo.

Versione 54.0 477.7 KiB Compatibile con Firefox 54.0 - 54.*

Versione 53.0 495.3 KiB Compatibile con Firefox 53.0 - 53.*

Versione 52.0.2 491.5 KiB Compatibile con Firefox 52.0 - 52.*

Versione 51.0 483.4 KiB Compatibile con Firefox 51.0 - 51.*

Versione 50.0 486.4 KiB Compatibile con Firefox 50.0 - 50.*

Versione 49.0 488.9 KiB Compatibile con Firefox 49.0 - 49.*

Versione 48.0 491.5 KiB Compatibile con Firefox 48.0 - 48.*

Versione 47.0 487.9 KiB Compatibile con Firefox 47.0 - 47.*

Versione 46.0 491.6 KiB Compatibile con Firefox 46.0 - 46.*

Versione 45.0 463.2 KiB Compatibile con Firefox 45.0 - 45.*

Versione 44.0 491.8 KiB Compatibile con Firefox 44.0 - 44.*

Versione 43.0 485.8 KiB Compatibile con Firefox 43.0 - 43.*

Versione 42.0 485.8 KiB Compatibile con Firefox 42.0 - 42.*

Versione 41.0 481.0 KiB Compatibile con Firefox 41.0 - 41.*

Versione 40.0 477.8 KiB Compatibile con Firefox 40.0 - 40.*

Versione 39.0 412.5 KiB Compatibile con Firefox 39.0 - 39.*

Versione 37.0 398.7 KiB Compatibile con Firefox 37.0 - 37.*

Versione 36.0 396.6 KiB Compatibile con Firefox 36.0 - 36.*

Versione 35.0 393.1 KiB Compatibile con Firefox 35.0 - 35.*

Versione 34.0 390.9 KiB Compatibile con Firefox 34.0 - 34.*

Versione 33.0 378.9 KiB Compatibile con Firefox 33.0 - 33.*

Versione 32.0.1 371.3 KiB Compatibile con Firefox 32.0 - 32.*

Versione 32.0 369.4 KiB Compatibile con Firefox 32.0 - 32.*

Versione 31.0.1 368.8 KiB Compatibile con Firefox 31.0 - 31.*

Versione 30.0 361.9 KiB Compatibile con Firefox 30.0 - 30.*

Versione 29.0 361.0 KiB Compatibile con Firefox 29.0 - 29.*

Versione 28.0 353.3 KiB Compatibile con Firefox 28.0 - 28.*

Versione 27.0 350.3 KiB Compatibile con Firefox 27.0 - 27.*

Versione 26.0 345.8 KiB Compatibile con Firefox 26.0 - 26.*

Versione 25.0 339.3 KiB Compatibile con Firefox 25.0 - 25.*